#newsContent {
  padding: 100px 0; }
  #newsContent h2 {
    font-size: 35px;
    color: #2e88c4;
    text-align: center;
    margin-bottom: 50px; }
  #newsContent #article {
    width: 600px;
    display: block;
    margin: 0 auto; }
    #newsContent #article .date {
      font-size: 18px;
      margin-bottom: 10px; }
    #newsContent #article h3 {
      font-size: 25px;
      margin-bottom: 20px; }
    #newsContent #article .article p {
      font-size: 18px;
      line-height: 1.8; }
    #newsContent #article .article .image {
      width: 600px;
      height: auto; }
      #newsContent #article .article .image img {
        width: 100% !important;
        height: auto;
        margin: 30px 0; }

@media (max-width: 600px) {
  #newsContent {
    padding: 70px 0 100px 0; }
    #newsContent h2 {
      font-size: 30px;
      color: #2e88c4;
      text-align: center;
      margin-bottom: 50px; }
    #newsContent #article {
      width: 90%;
      display: block;
      margin: 0 auto; }
      #newsContent #article .date {
        font-size: 16px;
        margin-bottom: 10px; }
      #newsContent #article h3 {
        font-size: 22px;
        margin-bottom: 20px; }
      #newsContent #article .article p {
        font-size: 16px;
        line-height: 1.8; }
      #newsContent #article .article .image {
        width: 100%;
        height: auto; }
        #newsContent #article .article .image img {
          width: 100% !important;
          height: auto;
          margin: 30px 0; } }
